@charset "utf-8";
.layout {
  width: 1200px;
  margin: 0 auto;
}
body {
  background-color: #ffffff;
}
body a:hover {
  color: #00b064 !important;
}
.content {
  margin-top: 20px;
  margin-bottom: 30px;
}
.container-white {
  margin-top: 20px;
  overflow: hidden;
}
.itme-words {
  background-color: #ffffff;
  padding: 30px 35px 56px 35px;
}
.headbar .headbar-left {
  padding-left: 20px;
  float: left;
}
.headbar .headbar-left span {
  font-size: 16px;
  color: #7b7b7b;
  line-height: 75px;
  display: block;
  margin-right: 10px;
}
.headbar {
  height: 75px;
}
.headbar .headbar-right {
  margin-top: 28px;
  padding-right: 20px;
  float: right;
}
.headbar .headbar-right .scarch-btn {
  float: left;
  margin-right: 40px;
}
.headbar .headbar-right .scarch-btn input {
  float: left;
  width: 150px;
  height: 28px;
  background: #F3FFF9;
  border-radius: 8px 0px 0px 8px;
  border: 1px solid #00B063;
  display: inline-block;
  padding: 0 10px 0 17px;
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 28px;
  border-right: none;
}
.headbar .headbar-right .scarch-btn .scarch-return {
  float: left;
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 26px;
  background: #00B063;
  border-radius: 0px 8px 8px 0px;
  border: 1px solid #00B063;
  padding: 0 15px;
  border-left: none;
}
.headbar .headbar-right .scarch-btn .scarch-return:hover {
  color: #ffffff !important;
}
.headbar .headbar-right .siginUp {
  float: left;
  margin-top: 2px;
}
.headbar .headbar-right .siginUp a {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  color: #858584;
  line-height: 26px;
  border-radius: 11px;
  padding: 0 16px;
  position: relative;
}
.headbar .headbar-right .siginUp a:after,
.headbar .headbar-right .siginUp a:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #e5f7ef;
  z-index: -2;
  border-radius: 11px;
}
.headbar .headbar-right .siginUp a:hover {
  z-index: 1;
  background: transparent;
}
.headbar .headbar-right .siginUp a:before {
  transition: 1s ease all;
  background: #e5f7ef;
  z-index: -1;
}
.headbar .headbar-right .siginUp a:after {
  transition: 1s ease all;
  background: #e5f7ef;
  z-index: -2;
}
.headbar .headbar-right .siginUp a:hover:after,
.headbar .headbar-right .siginUp a:hover:before {
  width: 100%;
}
input::-webkit-input-placeholder {
  color: #868686;
}
input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #868686;
}
input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #868686;
}
input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #868686;
}
.headlogo {
  width: 100%;
  height: 207px;
  background: url(../images/gxPagebackimg.jpg) no-repeat;
  background-position: top center;
  min-width: 1200px;
  position: relative;
}
.headernav {
  max-width: 1920px;
  margin: 0 auto;
  min-width: 1200px;
  background: #FFFFFF;
  box-shadow: 0px 0px 6px 2px rgba(211, 211, 211, 0.5);
}
.headernav ul {
  width: 1200px;
}
.headernav ul li {
  float: left;
  width: 240px;
}
.headernav ul li a {
  text-align: center;
  display: block;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
  position: relative;
  padding: 35px 0;
}
.headernav ul li a i {
  display: inline-block;
  font-style: normal;
  font-size: 40px;
  margin-right: 1px;
  width: 40px;
  position: relative;
  margin-right: 8px;
}
.headernav ul li a:after,
.headernav ul li a:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  z-index: -2;
}
.headernav ul li .nav_One {
  color: #E9AE2C ;
  background-color: #FFFFF9 ;
  z-index: 1;
}
.headernav ul li .nav_One:after,
.headernav ul li .nav_One:before {
  background: #FFFFEB;
}
.headernav ul li .nav_One:before {
  transition: 1s ease all;
  background: #FFFFEB;
  z-index: -1;
}
.headernav ul li .nav_One:after {
  transition: 1s ease all;
  background: #FFFFEB;
  z-index: -2;
}
.headernav ul li .nav_One:hover {
  color: #E9AE2C !important;
  z-index: 2;
  background: #FFFFF9;
}
.headernav ul li .nav_Two {
  color: #00B064 ;
  background-color: #F9FFF6;
  z-index: 1;
}
.headernav ul li .nav_Two i {
  color: #00B064 ;
  top: 4px;
}
.headernav ul li .nav_Two:after,
.headernav ul li .nav_Two:before {
  background: #ECFFE3;
}
.headernav ul li .nav_Two:before {
  transition: 1s ease all;
  background: #ECFFE3;
  z-index: -1;
}
.headernav ul li .nav_Two:after {
  transition: 1s ease all;
  background: #ECFFE3;
  z-index: -2;
}
.headernav ul li .nav_Two:hover {
  color: #00B064 !important;
  z-index: 2;
  background: #F9FFF6;
}
.headernav ul li .nav_Three {
  color: #109F77 ;
  background-color: #F6FFFD;
  z-index: 1;
}
.headernav ul li .nav_Three i {
  color: #109F77 ;
  top: 5px;
}
.headernav ul li .nav_Three:after,
.headernav ul li .nav_Three:before {
  background: #E3FFF7;
}
.headernav ul li .nav_Three:before {
  transition: 1s ease all;
  background: #E3FFF7;
  z-index: -1;
}
.headernav ul li .nav_Three:after {
  transition: 1s ease all;
  background: #E3FFF7;
  z-index: -2;
}
.headernav ul li .nav_Three:hover {
  color: #109F77 !important;
  z-index: 2;
  background: #F6FFFD;
}
.headernav ul li .nav_four {
  color: #1B92CD ;
  background-color: #F7FDFF;
  z-index: 1;
}
.headernav ul li .nav_four i {
  color: #1B92CD ;
  top: 7px;
}
.headernav ul li .nav_four:after,
.headernav ul li .nav_four:before {
  background: #E5F6FF;
}
.headernav ul li .nav_four:before {
  transition: 1s ease all;
  background: #E5F6FF;
  z-index: -1;
}
.headernav ul li .nav_four:after {
  transition: 1s ease all;
  background: #E5F6FF;
  z-index: -2;
}
.headernav ul li .nav_four:hover {
  color: #1B92CD !important;
  z-index: 2;
  background: #F7FDFF;
}
.headernav ul li .nav_five {
  color: #5541EA ;
  background-color: #F8F7FF;
  z-index: 1;
}
.headernav ul li .nav_five i {
  color: #5541EA;
  top: 8px;
  margin-right: 5px;
}
.headernav ul li .nav_five:after,
.headernav ul li .nav_five:before {
  background: #E9E5FF;
}
.headernav ul li .nav_five:before {
  transition: 1s ease all;
  background: #E9E5FF;
  z-index: -1;
}
.headernav ul li .nav_five:after {
  transition: 1s ease all;
  background: #E9E5FF;
  z-index: -2;
}
.headernav ul li .nav_five:hover {
  color: #5541EA !important;
  z-index: 2;
  background: #F8F7FF;
}
.headernav ul li a:hover:after,
.headernav ul li a:hover:before {
  width: 100%;
}
.footer {
  margin-top: 30px;
  min-width: 1200px;
}
.footer .footer-hd {
  width: 100%;
  background-color: #ffffff;
  overflow: hidden;
}
.footer .footer-hd .layout {
  overflow: hidden;
}
.footer-link {
  padding: 55px 0 30px;
}
.footer-link .links {
  margin-top: 20px;
}
.footer-link .links h4 {
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  color: #666666;
  line-height: 20px;
}
.footer-link .links a {
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  color: #666666;
  line-height: 20px;
  margin-right: 20px;
}
.footer .footer-ft {
  width: 100%;
  overflow: hidden;
  background: url(../images/back_footer.png) no-repeat;
  background-position: top center;
}
.footer .footer-ft .footer-icp {
  text-align: center;
  padding: 52px 0 46px;
}
.footer .footer-ft .info-wrap span,
.footer .footer-ft .info-wrap a {
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 24px;
  margin: 0 10px;
}
.footer .footer-ft .info-wrap a:hover {
  color: #ffffff !important;
}

